You are here

Update Your System Now to Protect Yourself Against Known Cyber Vulnerabilities

Release Date: 
January 4, 2018

For Immediate Release
Office of the Press Secretary
Contact: 202-282-8010

The National Cybersecurity and Communications Integration Center (NCCIC) is aware of a set of security vulnerabilities—known as Meltdown and Spectre—that affect modern computer processors. While we are not aware of any active exploitation at this time, these vulnerabilities could allow an attacker to obtain access to sensitive information.  Patching your operating system is the best way to protect yourself from these vulnerabilities.

Visit the NCCIC's website for more information and updates as they become available.

# # #

Topics: 
Last Published Date: August 14, 2018
Back to Top